{
  "devDependencies": {
    "@semantic-release/gitlab": "12.1.0",
    "conventional-changelog-conventionalcommits": "7.0.2",
    "prettier": "3.1.0",
    "semantic-release": "22.0.8"
  },
  "scripts": {
    "prettier": "prettier --check --ignore-unknown \"**/*.*\"",
    "prettier-fix": "prettier --write --ignore-unknown \"**/*.*\""
  }
}
